<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="47dp">

    <TextView
        android:id="@+id/tab_title"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:drawablePadding="4dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:textColor="@color/community_home_text_tabbar_style"
        tools:text="推荐" />

    <ImageView
        android:id="@+id/tabImg"
        android:layout_width="34dp"
        android:layout_height="16dp"
        android:layout_gravity="center"
        android:visibility="gone" />
</FrameLayout>